Bug 817784 - [abrt] nautilus-3.4.1-2.fc17: g_object_ref: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.1-2.fc17: g_object_ref: Process /usr/bin/nautilus was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi2-atk (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:9bcd76fa1f4ff3ae389e312d682...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 05:43 EDT by brice
Modified: 2013-07-31 23:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.71 KB, text/plain)
2012-05-01 05:43 EDT, brice
no flags Details
File: maps (62.32 KB, text/plain)
2012-05-01 05:43 EDT, brice
no flags Details
File: dso_list (21.16 KB, text/plain)
2012-05-01 05:43 EDT, brice
no flags Details
File: build_ids (8.53 KB, text/plain)
2012-05-01 05:43 EDT, brice
no flags Details

  None (edit)
Description brice 2012-05-01 05:43:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
comment:        trying to open nautilus
crash_function: g_object_ref
executable:     /usr/bin/nautilus
kernel:         3.3.4-1.fc17.i686.PAE
pid:            1505
pwd:            /home/brice
remote_result:  NOTFOUND
time:           mar 01 mai 2012 11:34:44 CEST
uid:            1000
username:       brice

backtrace:      Text file, 30426 bytes
build_ids:      Text file, 8733 bytes
dso_list:       Text file, 21664 bytes
maps:           Text file, 63817 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/brice/2

core_backtrace:
:72a78e5847730928a002fd2c9719c4258a54e265 0x11739 g_object_ref libgobject-2.0.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x1320c - libatk-bridge.so -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x36dba g_hash_table_foreach libglib-2.0.so.0 -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x8abf spi_cache_foreach libatk-bridge.so -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0x12bb6 - libatk-bridge.so -
:139f37cd4167d55d0b2b21053d3733e8dcdb8392 0xfd2b - libatk-bridge.so -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:7dffa403ec285a984f974bf5162b3a4ef5243a3e 0x884e - libatspi.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x98b84 g_application_run libgio-2.0.so.0 -
:67ce39dcd256d0f78b7fd12e3053a8a1e23f4936 0x1f809 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=brice-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=461287592d4c0da9bc13074200000017-1335862203.97364-193505640
:PT5HOME=/opt/pt
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/brice/keyring-BUzxTs
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=brice
:USERNAME=brice
:MAIL=/var/spool/mail/brice
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/brice/.local/bin:/home/brice/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/brice
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1218
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/brice
:SHLVL=1
:LOGNAME=brice
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-C7R9ARLFtX,guid=4ac29d47b0081ef808be31a40000004b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/brice
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-brice-wC1yd8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1222,unix/unix:/tmp/.ICE-unix/1222
:GPG_AGENT_INFO=/run/user/brice/keyring-BUzxTs/gpg:0:1
:SSH_AUTH_SOCK=/run/user/brice/keyring-BUzxTs/ssh
:LC_TIME=fr_CH.utf8
:LC_NUMERIC=fr_CH.utf8
:LC_MONETARY=fr_CH.utf8
:LC_MEASUREMENT=fr_CH.utf8
:DESKTOP_AUTOSTART_ID=1073f7662d38392b49133586220454438400000012220035

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31306                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         unlimited            unlimited            bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31306                31306                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/brice/.xsession-errors
:pos:	954390
:flags:	02002
:2:/home/brice/.xsession-errors
:pos:	954390
:flags:	02002
:3:socket:[21744]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21745]
:pos:	0
:flags:	02004002
:6:socket:[21275]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[22360]
:pos:	0
:flags:	02
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[22231]
:pos:	0
:flags:	02004002
:11:socket:[21777]
:pos:	0
:flags:	02000002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:socket:[22138]
:pos:	0
:flags:	02004002
:14:/usr/share/nautilus-python/extensions
:pos:	2147483647
:flags:	02304000
:15:/proc/1505/mounts
:pos:	0
:flags:	0100000
:16:socket:[21500]
:pos:	0
:flags:	02004002
:17:/home/brice/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:18:/home/brice/.local/share/gvfs-metadata/home-ac009cb7.log
:pos:	0
:flags:	0100000
:19:socket:[22295]
:pos:	0
:flags:	02
:20:socket:[22296]
:pos:	0
:flags:	02004002
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:socket:[22655]
:pos:	0
:flags:	02
:23:socket:[22656]
:pos:	0
:flags:	02004002
:24:socket:[22361]
:pos:	0
:flags:	02004002
:25:/home/brice/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:26:socket:[191468]
:pos:	0
:flags:	02004002
:27:/home/brice/.local/share/gvfs-metadata/root-504df87f.log
:pos:	0
:flags:	0100000
:28:socket:[192519]
:pos:	0
:flags:	02004002
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:socket:[192550]
:pos:	0
:flags:	02004002
:31:socket:[192730]
:pos:	0
:flags:	02004002
:32:socket:[316370]
:pos:	0
:flags:	02004002
:33:/home/brice/.thumbnails/normal/94676dda236b262b8011cbeda6b6c413.png
:pos:	16384
:flags:	0100000

var_log_messages:
:Apr 30 13:21:07 brice-laptop nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 13:21:14 brice-laptop nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:Apr 30 19:32:40 brice-laptop nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:Apr 30 19:32:53 brice-laptop nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:May  1 10:50:09 brice-laptop nautilus: [N-A] Nautilus-Actions Menu Extender 3.2.2 initializing...
:May  1 10:50:21 brice-laptop nautilus: [N-A] Nautilus-Actions Tracker 3.2.2 initializing...
:May  1 11:34:44 brice-laptop kernel: [ 9956.867957] nautilus[1505]: segfault at 8 ip 45ab7739 sp bf936790 error 4 in libgobject-2.0.so.0.3200.1[45aa6000+4c000]
:May  1 11:34:45 brice-laptop abrt[9368]: Saved core dump of pid 1505 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-05-01-11:34:44-1505 (92835840 bytes)
Comment 1 brice 2012-05-01 05:43:49 EDT
Created attachment 581336 [details]
File: backtrace
Comment 2 brice 2012-05-01 05:43:54 EDT
Created attachment 581337 [details]
File: maps
Comment 3 brice 2012-05-01 05:43:56 EDT
Created attachment 581338 [details]
File: dso_list
Comment 4 brice 2012-05-01 05:43:58 EDT
Created attachment 581339 [details]
File: build_ids
Comment 5 Cosimo Cecchi 2012-05-04 10:45:58 EDT
Looks like a crash in accessibility code.
Comment 6 Fedora End Of Life 2013-07-03 20:20:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 23:55:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.